.. _vim.fault.CpuIncompatible: ../../vim/fault/CpuIncompatible.rst


vim.fault.CpuCompatibilityUnknown
=================================
    :extends:

        `vim.fault.CpuIncompatible`_

  Compatibility between the virtual machine's host and its CPU feature requirements cannot be determined, because not enough information is available about the CPU features of the host.

Attributes:




